@media (max-width:320px) {
    
    
}
@media (max-width:480px) {

    .social-icon{
        align-self: center;
        text-align: center;
        margin-top: 2em;
    }
    .navbar{
        padding: .5rem 0rem;
    }
    
    .carousel-control-next{
        right: 25px !important;
        width: 0 !important;
    }
    
    .carousel-control-prev{
        left: 25px !important;
        width: 0 !important;
    }

    .carousel-control-np{
        top: -150px !important;
    }

    .next-prew-arrow{
        background: #fff;
        padding: 10px 15px;
        border-radius: 50%;
        font-size: 1.2em !important;
    }

    .next-prew-arrow{
        background: #fff;
        padding: 10px 15px;
        border-radius: 50%;
        font-size: 1.2em !important;
    }

    .navbar{
        padding: .5rem 0rem !important;
    }

    .carousel-indicators-el{
        display: none !important;
    }
    .mb-nmt{
        margin-top:0 !important; 
    }

    .carous-text {
        top: 60%;
    }

    .news-txt-part {
        padding-top: 1.5em;
    }

    .txt-vm h3 {
        padding-top: 1em;
    }

    .article-pagination .page-link:first-child {
        font-size: 12px;
    }

    .next-item {
        right: 0;
    }

    .md-box {
        height: 225px;
    }

    .carous-box {
        height: 150px;
    }

    .thumb-cpas h6 {
        height: auto;
    }

    .pd-bm-4{
        padding-bottom: 1.5rem;
    }
    .ol-mob-mb-4{
        margin-bottom: 1.5rem;
    }

    .ol-mob-pb-4{
        padding-bottom: 1.5rem;
    }
    .ol-mob-p-2{
        padding: 2rem !important;
    }
    .onl-mb-no-rl-pad{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .ol-mob-mbbr-0{
        margin-right:0 !important;
    }
    .block-150{
        width: 150px;
        text-align: center;
        margin: 0 auto;
    }
    div#div-gpt-ad-6360398-5 {
        display:none;
    }
}
@media (min-width:781px) and (max-width:768px) {
    .carousel-control-next{
        right:-20px !important;
        width: 0 !important;
    }
    
    .carousel-control-prev{
        left: -20px !important;
        width: 0 !important;
    }
    .carousel-indicators-el{
        display: none !important;
    }
    .mb-nmt{
        margin-top:0 !important; 
    }
}
/* @media (max-width:768px) {

} */

@media (max-width:992px) {
    .sm-box {
        height: 250px;
    }
    .mpu {
        margin-top: 1em;
    }
    .ol-mob-pb-4{
        padding-bottom: 1.5rem;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .carousel-control-next{
        right:-20px !important;
        width: 0 !important;
    }
    
    .carousel-control-prev{
        left: -20px !important;
        width: 0 !important;
    }
    .carousel-indicators-el{
        display: none !important;
    }
    .mb-nmt{
        margin-top:0 !important; 
    }
    .carous-box {
        height: 300px;
    }
    .md-box {
        height: 300px;
    }
}
@media (max-width:1140px) {
    .news-box {
        height: auto;
    }
    .tg-box {
        height: auto;
    }
}
@media (max-width:1280px) {

}
@media (min-width:1200px) {
    .disc-fx-wd{
        width: 700px !important;
    }
    
    .disc-fx-wd-side{
        width: 370px !important;
    }

    .ng-marg{
        margin-top: -1.25rem!important;
    }
    
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}


/* @media (min-width: 451px) and (max-width: 850px) {
 
}
@media (min-width: 856px) and (max-width: 1050px) {
  
} */
